Subject: Carbon Monoxide

From: "Peter T. Knutsen" <[email-masked]>
Date: 9 Oct 1995 18:57:09 GMT

My wife's friend has been complaining of headaches and dizzyness that 
appeared to be related to a rusted out vent stack on a gas hot water 
heater.  This vent stack has been repaired but she still feels there is a 
gas leak somewhere.  The city gas company did repair some gas lines in 
the street on her block.  Who should she call to get this checked out.  
She has tried the gas company but they have been no help.  Is there a way 
to check her home's air quality and is this type of testing expensive.  
The house is over 40 year old and has a basement that seems to have the 
worst smell.  I advised her to get a CO monitor.  Any other advice?

Pete